
#app {
  /* font-family: 'Avenir', Helvetica, Arial, sans-serif; */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* text-align: center; */
  color: #2c3e50;
  /* margin-top: 60px; */
}

body {
    margin: 0;
    padding: 0;
    font: 15px/1.5 PingFang SC, Microsoft YaHei, Helvetica Neue, Helvetica, Hiragino Sans GB, Noto Sans CJK SC, WenQuanYi Micro Hei, Arial, sans-serif;
    -webkit-tap-highlight-color: transparent;
    -webkit-font-smoothing: antialiased
}

blockquote,
button,
dd,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
    margin: 0;
    padding: 0;
    font: inherit;
    color: inherit
}

button,
input {
    cursor: pointer;
    background: none;
    border: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

address,
cite,
dfn,
em,
var {
    font-style: normal
}

code,
kbd,
pre,
samp {
    font-family: courier new, courier, monospace
}

small {
    font-size: 12px
}

li {
    list-style-type: none
}

a {
    font: inherit;
    text-decoration: none;
    outline: 0 none
}

sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

legend {
    color: #000
}

fieldset,
img {
    border: 0
}

address,
cite,
dfn,
em,
var {
    font-style: normal
}

code,
kbd,
pre,
samp {
    font-family: courier new, courier, monospace
}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    width: 0;
    overflow: hidden;
    clear: both
}

.banner {
    text-align: center;
    background: top center no-repeat;
}

.m-nav-part[data-v-01551c85]{position:fixed;bottom:10px;left:50%;margin-left:-640px;z-index:999}.m-nav-part .m-nav-con[data-v-01551c85]{position:relative;padding-top:50px;padding-bottom:20px}.m-nav-part .m-nav-con[data-v-01551c85]:after{position:absolute;top:0;left:5px;content:"";width:1px;height:100%;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAGcCAYAAAAYmsqgAAAAAXNSR0IArs4c6QAAAJBJREFUSA3tk8EOwCAIQ5n7/0/e3OwSX0LEeHA3DiNQasHGWa31LGZ29KCy9FKZK0V2vFUMPSdKQ1KUu3nuvvNB811CD8JjNDhrzWytAQaP/XZjmpuhmf9+GdKDfAffb1CbEQp3ywhgZHTJRt0Qu/o0KGASVWOEMTLkQUH+P4w13IyF7UdnnQqlI4/uBnnFvwdLSWs2GD+0tQAAAABJRU5ErkJggg==) no-repeat;background-size:contain}.m-nav-part .u-nav-item[data-v-01551c85]{display:block;margin-bottom:30px;border-left:5px solid rgba(0,0,0,0);padding-left:25px;line-height:20px;font-size:20px;color:rgba(255,255,255,.7);text-align:left;cursor:pointer}.m-nav-part .u-nav-item.selected[data-v-01551c85]{border-left:5px solid #fff;color:#fff}

.el-dialog{border:1px solid #ead9b8;background:#ead9b8}.el-dialog .el-dialog__header{display:none;padding:0}.el-dialog .el-dialog__header .el-dialog__headerbtn{top:10px;right:10px}.el-dialog .el-dialog__header .el-dialog__close{font-size:26px;color:#fff4dd}.el-dialog .el-dialog__body{padding:0}.m-login-part{padding-top:50px;background:#6a543a;background-image:-webkit-gradient(linear, left bottom, left top, from(#523f1d), color-stop(99%, #6a543a));background-image:linear-gradient(0deg, #523f1d 0%, #6a543a 99%)}.m-login-part h2{padding-bottom:16px;line-height:28px;font-size:28px;color:#fff;text-align:center}.m-login-part p{padding-bottom:26px;font-size:24px;color:#fff4dd;text-align:center}.u-login-des2{font-size:16px;color:#7f6634;line-height:28px;text-align:left}.m-login-input{padding:50px 20px 35px}.m-login-input:after{content:"";display:block;height:0;width:0;overflow:hidden;clear:both}.m-login-input .u-login-input{float:left;width:204px}.m-login-input .el-button{border:none;float:right;width:150px;background:#7f6634}.m-mask{position:fixed;left:0;top:0;width:100%;height:100%;opacity:.5;background:#000;z-index:2000}
.clearfix:after,.m-apply-list-part .m-apply-list-box:after,.m-judge .cont:after,.m-industry-box3:after,.m-industry-part .m-industry-box2 .m-industry-label1:after,.m-industry-part .m-industry-box2 .m-industry-title2:after,.m-industry-part .m-industry-box1:after{content:"";display:block;height:0;width:0;overflow:hidden;clear:both}.fl{float:left}.fr{float:right}.u-title1{display:block;margin:0 auto}.m-title2{position:relative;display:block;margin:0 auto 30px;font-size:26px;color:#a48e63;line-height:26px;z-index:1;text-align:center}.m-title2 span{display:inline-block;margin:0 auto;padding:0 20px;background:#fff;z-index:99;text-align:center}.m-title2 span i{font-style:normal;font-size:12px}.m-title2 .u-title-line{position:absolute;top:13px;height:1px;width:100%;background:#d1c6b1;z-index:-1}.m-title3{padding:20px 0;font-size:18px;color:#a48e63;text-align:center}body{background:#a48e63;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(20%, #A48E63), color-stop(99%, rgba(239, 235, 230, 0.8)));background-image:linear-gradient(-180deg, #A48E63 20%, rgba(239, 235, 230, 0.8) 99%);background-repeat:no-repeat}.banner{text-align:center;background:top center no-repeat}.m-main{margin:0 auto;width:1000px;padding-top:30px}.u-hello{margin-bottom:15px;font-size:28px;color:#fff;text-align:center;line-height:40px}.u-hello span{font-size:22px}.m-industry-part{margin-top:15px}.m-industry-part .u-industry-title1{margin-bottom:40px;font-size:22px;color:#fff4dd;text-align:center;line-height:22px}.m-industry-part .m-industry-box1 .u-industry-btn{float:left;margin:0 10px 15px 0;border:1px solid #fff4dd;width:130px;height:38px;line-height:38px;font-size:14px;color:#fff4dd;text-align:center;cursor:pointer}.m-industry-part .m-industry-box1 .u-industry-btn:hover,.m-industry-part .m-industry-box1 .u-industry-btn.selected{color:#a48e63;background:#fff4dd;border:1px solid #fff4dd}.m-industry-part .m-industry-box1 .u-industry-btn.choose{color:#fff;background:red;border:1px solid red}.m-industry-part .m-industry-box1 .u-industry-btn.u-admin{width:480px}.m-industry-part .m-industry-box1 .u-industry-btn.u-num30{margin-right:440px}.m-industry-part .m-industry-box2{margin-bottom:20px;padding:50px 45px 80px;background:#fff}.m-industry-part .m-industry-box2 .m-industry-des1{margin-bottom:30px}.m-industry-part .m-industry-box2 .m-industry-des1 .u-industry-des1{line-height:30px;font-size:16px;color:#a48e63;text-align:left}.m-industry-part .m-industry-box2 .u-industry-des2{padding-left:130px;font-size:12px}.m-industry-part .m-industry-box2 .u-industry-des3{float:right;font-size:12px;width:240px}.m-industry-part .m-industry-box2 .u-industry-des4{margin-bottom:10px;font-size:12px}.m-industry-part .m-industry-box2 .m-industry-title2{margin-bottom:30px;padding:0 20px;height:50px;line-height:50px;background:#f9f1df}.m-industry-part .m-industry-box2 .m-industry-title2 h2{font-size:28px;color:#333}.m-industry-part .m-industry-box2 .m-industry-title2 h2 span{font-size:16px;color:#a48e63}.m-industry-part .m-industry-box2 .m-industry-title2 .m-industry-label1{float:right}.m-industry-part .m-industry-box2 .m-industry-title3{margin-bottom:20px;text-align:left}.m-industry-part .m-industry-box2 .m-industry-title3 h3{display:inline-block;width:112px;height:40px;line-height:40px;font-size:18px;color:#a48e63;background:#f9f1df;text-align:center}.m-industry-part .m-industry-box2 .m-industry-label1{display:inline-block;margin-bottom:30px;line-height:40px;font-size:20px}.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name1,.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name2,.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name3,.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name4,.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name5,.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name6,.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name7{float:left;padding-left:16px;font-size:18px;color:#2a2a2a}.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name1{width:120px}.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name2{width:100px}.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name3{width:440px;font-size:17px}.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name4{width:354px;font-size:17px}.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name5{width:130px}.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name6{width:100%}.m-industry-part .m-industry-box2 .m-industry-label1 .u-industry-name7{width:200px}.m-industry-part .m-industry-box2 .m-industry-label1 .m-industry-input1{float:left;width:220px}.m-industry-part .m-industry-box2 .m-industry-label1 .m-industry-input3{float:left}.m-industry-part .m-industry-box2 .m-industry-label1 .m-industry-input2{float:left;width:750px}.m-industry-box3{margin:0 auto;width:480px}.m-industry-box3 .u-industry-btn2{display:block;width:200px;height:50px;line-height:50px;background:#a48e63;text-align:center;font-size:22px;color:#fff}.m-industry-box3 .u-industry-btn2.unclick{background:#d0d0d0}.m-part2{padding:60px 65px;background:#fff}.m-opinion-part{margin-bottom:80px}.m-opinion-part .u-opinion-btn1{margin:40px auto 0;display:block;width:200px;height:50px;line-height:50px;background:#a48e63;text-align:center;font-size:22px;color:#fff}.m-opinion-part .u-opinion-btn1.unclick{background:#d0d0d0}.m-opinion-part .u-opinion-des1{line-height:30px;font-size:12px}.m-logo-blk1{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:40px}.m-logo-blk1 .m-logo1{display:block;margin:0 20px;border:1px solid #d1c6b1}.m-logo-blk1 .m-logo1 img{display:block;width:320px;height:92px}.m-logo-blk1 .m-logo2{display:block;width:178px;height:44px;border:1px solid #e8e8e8;margin-right:15px;margin-top:20px}.m-logo-blk1 .m-logo2 img{display:block;width:178px;height:44px}.m-judge.hide .cont{height:1160px;overflow:hidden}.m-judge .m-judge-item{float:left;width:25%;text-align:center;margin-bottom:30px}.m-judge .m-judge-item .m-img-box{margin:0 auto;width:170px;height:170px;border-radius:9999px;border:3px solid #a48e63;overflow:hidden}.m-judge .m-judge-item .m-img-box img{display:block;width:170px;height:170px;border-radius:50%;font-size:12px;text-align:center;-webkit-transition:-webkit-transform .3s ease;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease, -webkit-transform .3s ease}.m-judge .m-judge-item .m-img-box:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);-o-transform:scale(1.1)}.m-judge .m-judge-item p{margin-top:25px;line-height:26px;font-size:20px;color:#333}.m-judge .m-judge-item span{display:block;margin-top:12px;font-size:14px;height:52px;line-height:26px;color:#333;overflow:hidden}.m-judge .more-btn{display:block;margin-bottom:30px;width:100%;height:48px;line-height:48px;background:rgba(9,31,108,.5);border:1px solid #375ce0;border-radius:2px;font-size:16px;text-align:center;color:#2d4dc3;cursor:pointer}.m-judge .more-btn:hover{background:rgba(9,31,108,.8)}.m-apply-list-part{margin:0 auto;width:786px}.m-apply-list-part .m-apply-list-title{padding:12px 20px;height:26px;background:#f9f1df;font-size:20px;color:#333}.m-apply-list-part .m-apply-list-title .u-apply-list-num{float:left;display:block;margin-right:15px;width:28px;height:26px;line-height:26px;text-align:center;font-size:18px;color:#fff;text-align:center;background-image:linear-gradient(-148deg, #C8B48D 0%, #A48E63 97%)}.m-apply-list-part .m-apply-list-box{padding:16px 0 30px}.m-apply-list-part .m-apply-list-box .u-apply-list-name{float:left;margin-right:20px;width:150px;line-height:38px;text-align:right;font-size:18px;color:#a48e63}.m-apply-list-part .m-apply-list-box .m-apply-list-des{float:left;width:594px}.m-apply-list-part .m-apply-list-box .m-apply-list-des p{line-height:36px;font-size:18px;color:#333}.footer{padding:50px 0 60px;font-size:14px}.footer .uni-footer{text-align:center;font-size:16px;line-height:30px;color:#fff}.footer .uni-footer a{color:#fff}.footer .uni-footer a:visited{color:#fff;text-decoration:none}.footer .uni-footer a:hover,.footer .uni-footer a:active,.footer .uni-footer a:focus{color:#fff;text-decoration:none}.m-chair-box{margin-bottom:20px}.m-chair-box .u-chair-del{margin-left:20px}.m-industry-hy-form1,.m-industry-hy-form2,.m-industry-hy-form1{display:none}.m-show{display:block}.red{color:red}
.lazyImg {
    opacity: 0;
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
}
